
function on1() 
{if (!document.images) return; document.a.src = "images/butt_home_sel.gif";} 
function on2() 
{if (!document.images) return; document.b.src = "images/butt_company_sel.gif";}
function on3() 
{if (!document.images) return; document.c.src = "images/butt_products_sel.gif";}
function on4() 
{if (!document.images) return; document.d.src = "images/butt_services_sel.gif";}
function on5() 
{if (!document.images) return; document.e.src = "images/butt_contact_sel.gif";}

function off1() 
{if (!document.images) return; document.a.src = "images/butt_home.gif";}
function off2() 
{if (!document.images) return; document.b.src = "images/butt_company.gif";}
function off3() 
{if (!document.images) return; document.c.src = "images/butt_products.gif";}
function off4() 
{if (!document.images) return; document.d.src = "images/butt_services.gif";}
function off5() 
{if (!document.images) return; document.e.src = "images/butt_contact.gif";}

var imgslist = new Array(
"images/butt_home_sel.gif",
"images/butt_company_sel.gif",
"images/butt_products_sel.gif",
"images/butt_services_sel.gif",
"images/butt_contact_sel.gif"); 

var imgs=new Array(); 
for (x=0; x<imgslist.length; x++) 
 if (document.images) 
  {imgs[x]=new Image(); imgs[x].src = imgslist[x];}  

